img { border: 0; }
.clear{ clear:both; font-size:0px; line-height:0px; }
.last { margin:0 !important; }
.pad_last { padding:0 !important; }
.no_bg { background:none !important; }
/**************************************************************************************/

a											{ color:#000; text-decoration:none; outline:0 none; } 
a:hover										{ color:#000;  text-decoration:none; }

h1, h2, h3, h4, h5, h6 { font-family: univia-pro, sans-serif; font-style: normal; font-weight: 100; }
/*
h1											{ font-size:35px; font-family: univia-pro, sans-serif; font-style: normal;
line-height: 37px; margin: 10px auto 2px;}
h2											{ font-size:22px; font-family: univia-pro, sans-serif;}
h3											{ font-size:18px; font-family: univia-pro, sans-serif;}
h4											{ font-size:35px; font-family: univia-pro, sans-serif; line-height: 37px; margin: 10px auto 2px;}
h5											{ font-size:14px; }
h6											{ font-size:12px; }
*/
html {
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}

::selection { background-color: #01c4d2; color: #fff; }
::-moz-selection { background-color: #01c4d2; color: #fff;  }

body { color: #b1b1b1; font-family: univia-pro, sans-serif; font-size:12px; padding: 0; margin: 0; }
.flt_Lt	{ float: left; display: inline; }
.flt_Rt	{ float: right; display: inline; }

.wrapper { margin: 0 auto; min-width: 940px; width: 100%; }
.container { width:940px; margin:0 auto; }

#header { width:100%; background:#fff; border-bottom: 2px solid #01c4d2; padding: 27px 0; position: fixed; top: 0; display: none; z-index: 5; }

#logo { float: left; }
#responsive-top a.logo { display: none; visibility: hidden; }

.text-center { text-align: center; }
.introduction { background: #fff url(../images/bg_introduction_1.jpg) center top fixed no-repeat; width: 100%; height: 550px; }
.introduction .title1 { width: 800px; font-family: univia-pro, sans-serif; font-style: normal; font-size: 35px; line-height: 42px; color: #1b1b1b; padding: 230px 0 0 0; margin: 0 auto; text-align: center; }

.ticker { margin-top: 40px; padding-top: 10px; overflow: hidden; height: 80px; vertical-align: baseline; border-top: 1px solid #fff;  }
.ticker h1 { font-family: univia-pro, sans-serif; font-size: 40px; margin-bottom: 0px; height: 90px; -webkit-transition: margin-top 0.5s ease-in-out; -moz-transition: margin-top 0.5s ease-in-out; -o-transition: margin-top 0.5s ease-in-out; transition: margin-top 0.5s ease-in-out; }

#nav										{ float: right; }
#nav ul										{ list-style: none; padding: 36px 0 0 0; margin: 0; display: inline-block;}
#nav ul li									{ padding: 0 38px 0 0; margin: 0; float: left;}
#nav ul li a								{ display: inline-block; font-family: 'SourceSansPro-Regular'; font-size: 20px; color: #15191e; line-height: 20px; }
#nav ul li a span							{}
#nav ul li a:hover							{ color: #01c4d2; }

/* ---------------------------------------------------------*/

/* ------------------------ MIAN CONTENT HERE --------------*/

.udvalgte_hdr .container{ border-bottom: 1px solid #dbdbdb; padding: 50px 0 70px;}
.udvalgte_hdr h2{ float: left; font-family: univia-pro, sans-serif; font-style: normal; font-weight: 200; font-size: 35px; color: #15191e; margin: 0; line-height: 24px; }
.udvalgte_hdr h2 p{ font-family: univia-pro, sans-serif; font-size: 16px; color: #919294; padding: 3px 0 0 0; margin: 0; text-align: left; }
.view-more-cases { display: block; float: right; min-width: 300px; padding: 15px 0px 9px 0; font-family: univia-pro, sans-serif; font-size: 15px; text-align: right; color: #15191e; cursor: pointer; }
.view-more-cases span { text-align: left; }
.udvalgte_dropdown { position: absolute; z-index: 9999; width: 100%; background: url(../images/transparent_bg.png) repeat; display: none; }
.udvalgte_dropdown ul{ list-style: none; padding: 24px 0 20px 0; margin: 0; width: 823px; display: inline-block; }
.udvalgte_dropdown ul li{ padding: 12px 0 10px; margin: 0 20px 0 0; float: left; width: 140px; border-bottom: 1px solid #3c3f44; }
.udvalgte_dropdown ul li a { font-family: univia-pro, sans-serif; font-size: 14px; color: #ffffff; display: inline-block; }
.udvalgte_dropdown ul li a:hover,.udvaltege_dropdown ul li a.active { color: #03b4c1; }

.slide_cnt{ width: 940px; margin: 0 auto; position: relative;}
.slide{ padding: 30px 0 0 0; position: relative; color:#15191e;}

.slide .about-project { float: left; width: 460px; margin-right: 20px;  }
.slide .about-project h3 { font-family: univia-pro, sans-serif; font-size: 22px; color: #252b34; margin-bottom: 14px; }
.slide .about-project .p2 { text-align: left; font-family: 'SourceSansPro-Regular'; font-size: 15px; color: #919294; line-height: 24px; }
.slide .result { width: 100%; margin-top: 40px; }
.slide .result h3 { font-family: univia-pro, sans-serif; font-size: 22px; color: #252b34; }
.slide .result p { text-align: left; font-family: 'SourceSansPro-Regular'; font-size: 15px; color: #919294; line-height: 24px; }
.case-images { margin-top: 40px; }
.slide .col2 { line-height:24px; width:48%; padding-right:1%; display:inline-block; vertical-align: top; }
.case-description { float: left; margin: 20px 0; }
.col2.sec { padding-left:2%; padding-right:0%; }

.green-ticks{ margin:0; list-style-image:url('../images/tick.png'); padding-left: 21px; }

.green-ticks li{ padding:4px 0; border-bottom:1px solid #dbdbdb; }


.three-list { padding: 0px; list-style-type: none; margin: 0; display: inline-block; width: 31.3%; padding-right: 2%; }
.three-list.last{ padding-right: 0%; }
.three-list li { font-family: 'SourceSansPro-Regular'; font-size:15px; padding: 8px 0; border-bottom:1px solid #dbdbdb; color:#15191e; }
.three-list li a:hover { color: #01c4d2; }

.slide1 { width: 940px; margin: 0 auto; position: relative; }

.email_div { background: #cbcbcb url('../images/email_bg.png') repeat-x; padding: 28px 0 0 0; }
.email_div img { float: left; margin: 0; }
.email_div h3 { font-family: univia-pro, sans-serif; font-size: 40px; line-height: 24px; color: #252b34; padding-top: 58px; margin: 0; font-weight: normal; }
.email_div p { font-size: 13px; color: #252b34; text-align: left; padding-top: 10px; }

/*-------------Slider here -----------------------------------*/

#slides4 { position: relative; z-index: 1; }

/* ------------------------ REFENCER CONTENT HERE --------------*/
.referencer .container{border-top: 1px solid #dbdbdb;padding: 30px 0 70px;}
.referencer h2 {font-family: univia-pro, sans-serif; font-size: 32px; color: #15191e; margin: 0; line-height: 32px; }

#container { width: 940px; margin: 0 auto; } 
.slides_container { width: 940px; overflow: hidden; position: relative; display: block; margin: 0 auto; }

#slides4 .slide { padding: 0; width: 940px; height: auto; display: block; }

.pagination{ position: absolute; bottom: 45px; right: 198px; z-index: 10; }

.pagination a { display: block; width: 14px; height: 13px; margin: 0 5px 0 0; background: url(../images/pager.png) no-repeat; float: left; overflow: hidden; float: left; list-style: none; }

.pagination a.activeSlide { background: url(../images/pager_active.png) no-repeat; }

#slides1 .link { display:block; margin-top: 10px; font-weight: 800; }
.push-sides{
    padding:0 20px;
}

.slide > .next, .slide > .prev{
    display:block;
    background:#cbcbcb;
    padding: 0px 18px 2px;
    color: #fff;
    font-size: 46px;
    line-height: 46px;
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    transition:background-color 0.2s ease-in;
} 

.slide > .next:hover, .slide > .prev:hover{
    background:#01c4d2;
}

.slide > .next{
    border-top-left-radius:3px;
    border-bottom-left-radius:3px;
 right:0px;
}

.slide > .prev{
    border-top-right-radius:3px;
    border-bottom-right-radius:3px;
left:0px;
}

/* ---------------------------------------------------------*/


/*------------- MILESTONE SECTION --------------------*/

.numbers { background: #fff; padding: 10px 0 52px 0; }
.numbers .milestone { float: left; width: 430px; margin-left: 40px; text-align: center; }
.numbers .milestone h6 { font-family: univia-pro, sans-serif; font-size: 15px; font-weight: 200; color: #b1b1b1;  margin: 0; text-transform: uppercase; }
.numbers .milestone .timer-value, .numbers .milestone span { font-family: univia-pro, sans-serif; font-size: 40px; font-weight: bold; color: #15191e; }


/*------------- ABOUT SECTION --------------------*/

.inner1 { background: #15191e; padding: 52px 0 0px; }
.inner1 .left_cnt1 { width: 302px; float: left; background-color:#14171c; }
.inner1 .left_cnt1 h3 { font-family: univia-pro, sans-serif; font-size: 24px; color: #01c4d2; padding:0px; margin: 0; line-height: 26px; font-weight: normal; }
.inner1 .right_cnt1 h1 { font-family: univia-pro, sans-serif; font-size: 38px; color: #01c4d2; padding: 0 0 16px; margin: 0; line-height: 50px; font-weight: normal; }
.inner1 .left_cnt1 p { font-family: univia-pro, sans-serif; font-size: 16px; color: #ffffff; padding: 0 0 30px; margin: 0; line-height: 24px; font-weight: normal; border-bottom: 1px solid #20252b; }
.inner1 .left_cnt1 .profile { width: 284px; height: 283px; background: url(../images/profile_bg.png) no-repeat;  margin: 40px 0 40px 62px;}
.inner1 .left_cnt1 .profile span { display: block; font-family: univia-pro, sans-serif; font-size: 20px; color: #ffffff; line-height: 20px; text-align:center; padding: 130px 0 0 0; }
.inner1 .left_cnt1 .profile_des { text-align: center; }
.inner1 .left_cnt1 .profile_des .name { font-family: univia-pro, sans-serif; font-size: 20px; color: #ffffff; display: block; }
.inner1 .left_cnt1 .profile_des span { font-family: univia-pro, sans-serif; font-size: 20px; color: #d3d3d3; display: block; line-height: 20px; padding: 7px 0 0 0; }
.inner1 .left_cnt1 .profile_des .tel { font-family: univia-pro, sans-serif; font-size: 20px; color: #d3d3d3; display: block; line-height: 20px; padding: 40px 0 0 0;}
.inner1 .left_cnt1 .profile_des .email { font-family: univia-pro, sans-serif; font-size: 20px; color: #d3d3d3; display: block; line-height: 20px; padding: 7px 0 0 0; }
.inner1 .left_cnt1 .profile_des .email a { color: #d3d3d3; }
.inner1 .right_cnt1 { float: right; width: 602px; padding-bottom:62px;}
.inner1 .right_cnt1 .top_txt { border-bottom: 1px solid #15191e; }
.inner1 .right_cnt1 .top_txt p { font-family: univia-pro, sans-serif; font-size: 16px; color: #fff; padding: 0 0 25px; margin: 0; line-height: 22px; }
.inner1 .right_cnt1 .btm_txt { padding: 25px 0 0 0; border-top:1px solid #1E2329;}
.inner1 .right_cnt1 .btm_txt h3 { font-family: univia-pro, sans-serif; font-size: 26px; color: #01c4d2; padding: 0 0 20px; margin: 0; line-height: 26px; font-weight: normal; }
.inner1 .right_cnt1 .btm_txt p { font-family: univia-pro, sans-serif; font-size: 16px; color: #fff; padding: 0 0 35px; margin: 0; line-height: 24px; }
.inner1 .right_cnt1 p a { color: #01c4d2; }
.inner1 .right_cnt1 p a:hover { text-decoration: underline; }

.about-list {
    margin:0px 0 20px;
}

.about-list li{
    color:#fff;
    opacity:0.7;
    padding:14px 0;
    border-bottom:1px solid #20252E;
    cursor:pointer;
    vertical-align: top;
}
.about-list li:first-child, .about-list.uddannelse li{
    opacity:1;
}

.about-list.erfaring{
    list-style-image:url('../images/suitcase.png');
}

.about-list.uddannelse{
    list-style-image:url('../images/uddicon.png');
}

.blue-txt{
    color:#01c4d2;
}

/*--------------- SERVICES PAGE -------------------*/

.inner2 { background: #018e68; padding: 60px 0 40px 0; }
.inner2 .content2 {}
.inner2 .content2 h1 { font-family: univia-pro, sans-serif; font-size: 45px; color: #ffffff; padding: 0 0 6px; margin: 0; line-height: 50px; font-weight: normal; }
.inner2 .content2 > p {padding: 0 0 40px; }
.inner2 .content2 p { font-family: univia-pro, sans-serif; font-size: 16px; color: #ffffff; margin: 0; line-height: 27px; }
.inner2 .content2 .cnt1 { float: left; padding: 0 158px 0 0; }
.inner2 .content2 .cnt1 h2 { font-family: univia-pro, sans-serif; font-size: 32px; color: #fff; line-height: 34px; padding: 0; margin :0; font-weight: normal; }
.inner2 .content2 .cnt1 span { font-family: univia-pro, sans-serif; font-size: 15px; color: #fff; display: block; padding: 4px 0 0 0; }
.inner2 .content2 .cnt1 .list1 { display: inline-block; float: left; list-style: none; padding: 10px 0 0 0; margin: 0; } 
.inner2 .content2 .cnt1 .list1 li { display: block; padding: 5px 0; margin: 0; font-family: univia-pro, sans-serif; font-size: 16px; color: #fff; line-height:14px; }

.inner2 .content2 .cnt1 .list2 { display: inline-block; float: left; list-style: none; padding: 10px 0 0 47px; margin: 0; }
.inner2 .content2 .cnt1 .list2 li { display: block; padding: 5px 0; margin: 0; font-family: univia-pro, sans-serif; font-size: 16px; color: #fff; line-height: 14px; }
.inner2 .content2 .services { list-style: none; padding: 102px 0 0 0; margin: 0; display: inline-block; }
.inner2 .content2 .services li { padding: 0 35px 0 35px; margin: 0; float: left; display: inline-block; text-align: center; }
.inner2 .content2 .services li a { display: block; color: #fff; }
.inner2 .content2 .services li span { display: block; padding: 0 0 52px; }
.inner2 .content2 .services li small { display:block; font-family: univia-pro, sans-serif; font-size: 22px; color: #ffffff; text-align: center; background: #018e68; }
.inner2 .content2 .har_du { width: 400px; display: block; text-align:center; font-family: univia-pro, sans-serif; font-size: 16px; text-transform: uppercase; color: #ffffff; line-height: 42px; border: 1px solid #fff; -moz-border-radius: 38px; -webkit-border-radius: 38px; border-radius: 38px; margin: 52px auto 0; }
.inner2 .content2 a { -webkit-transition: background-color .25s ease-in-out; -moz-transition: background-color .25s ease-in-out; -o-transition: background-color .25s ease-in-out; transition: background-color .25s ease-in-out; }
.inner2 .content2 .har_du:hover { background: url(../images/trans_bg2.png) repeat; color: #047859; }
.inner2 #description-process { margin: 40px 0; }
.inner2 #description-process h4 { color: #fff; font-size: 22px; font-weight: 200; margin-bottom: 20px; text-align: center; }
.inner2 #description-process p { font-size: 14px; line-height: 24px; text-align: center;  }


.inner3 { background: #ebebea; padding: 60px 0 95px 0; height: 475px; }
.inner3 .container { text-align: center; }
.inner3 .container h2 { font-family: univia-pro, sans-serif; font-size: 42px; color: #01c4d2; line-height: 50px; padding: 0 0 2px; margin: 0; }
.inner3 .container p { font-family: univia-pro, sans-serif; font-size: 14px; color: #15191e; line-height: 20px;  margin: 0; }
.inner3 .content { position: relative; }
.inner3 .content img { position: absolute; top: 140px; left: 80px; opacity: 1; }


/*----------- CONTACT PAGE---------------*/

#map { width: 100%; height: 950px; }

.inner4 { display: block; }
.inner4 iframe { width: 100%; height: 686px; }
.inner4 { position: relative; z-index: 2; }
.inner4 .kig_forbi { background: url(../images/trans_bg2.png) repeat; padding: 58px 0 32px; text-align: center; position: absolute; top: 0; width: 100%; left: 0; z-index: 1; }
.inner4 .kig_forbi h4 { font-family: univia-pro, sans-serif; font-size: 45px; color: #018e68; line-height: 50px; padding: 0 0 26px; margin: 0;  }
.inner4 .kig_forbi p { font-family: univia-pro, sans-serif; font-size: 24px; color: #15191e; line-height: 24px;  margin: 0; }
.inner4 .kig_forbi img { margin: 26px 0; border: 0; }
.np_logo { border: 0; position: absolute; top: 18%; left: 47%; z-index: 1; }
.map_bar { background: #32a082; padding: 20px 0; }
.map_bar .place { background:url(../images/pointer.png) no-repeat center left; font-family: univia-pro, sans-serif; font-size: 24px; color: #fff; display: inline-block; float: left; padding: 0 0 0 32px; }
.map_bar .map_btn { padding: 12px 27px 12px 20px; display: inline-block; background: #e2edea; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; float: right; font-family: univia-pro, sans-serif; font-size: 16px; color: #15191e; }
.map_bar .map_btn span { background: url(../images/find_icon.png) no-repeat center left; display: inline-block; padding: 0 0 0 36px; }
.map_bar .map_btn:hover { background: #bac3c0; text-decoration: underline; }
.contact_bar { background: #1f8b6e; }
.contact_bar ul { list-style: none; padding: 16px 0; margin: 0; display: inline-block; }
.contact_bar ul li { padding: 0 74px 0 0; margin: 0; float: left; font-family: univia-pro, sans-serif; font-size: 20px; color: #fff; }
.contact_bar ul li .telefon { display: inline-block; background: url(../images/tel_icon.png) no-repeat center left; padding: 0 0 0 28px; }
.contact_bar ul li .e_mail { display: inline-block; background: url(../images/mail_icon.png) no-repeat center left; padding: 0 0 0 44px; }
.contact_bar ul li .kontakt { display: inline-block; background: url(../images/skype_icon.png) no-repeat center left; padding: 0 0 0 34px; }
.contact_bar ul li a { color: #fff; }
.contact_bar ul li a:hover { text-decoration: underline; }
.soacial_bar { padding-bottom: 40px; }
.soacial_bar ul { list-style: none; padding: 0; margin: 0; }
.soacial_bar ul li { padding: 36px 80px 0 0; margin: 0; float: left; width: 230px; }
.soacial_bar ul li img { float: left; border: 0; }
.soacial_bar ul li span { display: inline-block; padding: 0 0 0 16px; }
.soacial_bar ul li span a { font-family: univia-pro, sans-serif; font-size: 22px; color: #15191e; display: inline-block; }
.soacial_bar ul li span a:hover { text-decoration: underline; } 

/* ------------------ FOOTER HERE --------------------------*/
#footer { padding: 20px 0; } 
.copy { font-family: univia-pro, sans-serif; font-size: 12px; color: #15191e; line-height: 12px; }
.copy a { color: #15191e; }
.copy a:hover { text-decoration: underline; }
/* ---------------------------------------------------------*/

/* LETS GO RESPONSIVE! */

@media (max-device-width: 1024px) {
  /*IPad portrait AND netbooks, AND anything with smaller screen*/

}

@media only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {
    /* iPhone 5 only */
}


@media only screen and (max-device-width: 480px), only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {
    /* iPhone only */
}

@media (max-device-width: 320px) {
 /*IPhone portrait and smaller. You can probably stop on 320px*/

}


@media (max-width: 768px) {
	#header { display: none!important; }
	#responsive-top { max-width: 768px; height: 57px; border: 1px solid #fff;  }
	#responsive-top a.logo { display: block; background: url(../images/responsive-logo.png) no-repeat; float: left; width: 117px; height: 57px; margin: 20px 0 20px 0; border: 1px solid #000; }
	.introduction .title1{ display: block; font-family: univia-pro, sans-serif; font-size: 28px; line-height: 35px; color: #ffffff; padding: 280px 0 0 0; margin: auto; font-weight: normal; }
	/*### NAVIGATION*/ 
	#menu-icon { display: block; float: right; }
	#nav { display: hidden; }
	#nav ul {  }
	#nav ul li { padding: 0 38px 0 0; margin: 0; float: left;}
  
  .introduction { width: 100% !important; min-height: 320px; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; }


/*
@media (max-width: 768px) {
  /* ### NAVIGATION 
	#menu-icon { display: block; float: right; }
	#nav { display: hidden; }
	#nav ul {  }
	#nav ul li { padding: 0 38px 0 0; margin: 0; float: left;}
  
  .introduction { width: 100% !important; height: 400px; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; }
}*/    
